﻿@charset "utf-8";
/* CSS Document */


/* Accordion Widget: FAQs/Rates */
.panel-heading .panel-title > a {
		font-size: 16px;
}

/* Accordion Widget: FAQs/Rates */
body h4 {
		font-weight: 500;
}


/* Carousel Widget- Padding for "Learn More" text on Homepage Carousel */
.servicecards .servicecards-items .servicecards-item > a > .servicecards-item-link > span {
	padding-bottom: 15px;
	padding-top: 15px;
}



/* Carousel Widget- Review this one! Padding for Description (p) text on Homepage Carousel */
.servicecards-item-text text-center p {
	padding-top: 5px;
}

/* Carousel Widget only */
.servicecards-item-text {
	line-height: 1.42857143;
}

.servicecards-item-text h4 {
	font-weight: 700;
}

.servicecards-item-text h2 {
	font-weight: 700;
	font-size: 18px;
}


/* Ex: HOMEPAGE - All h2 text should have a line-height of 1.42857143. H2 is currently 1.1 */
h2 {
	line-height: 1.42857143;
}


/* MENU - Padding and margin for the 2 buttons in the dropdown hamburger menu */
.mobile-popout-ctas {
	margin-left: 20px;
	margin-right: 20px;
	padding-bottom: 20px;
}

/* Style the header: fixed position (always stay at the top) */
.progress-header {
    position: fixed;
    top: 0;
    z-index: 99999;
    width: 100%;
    background-color: #ffffff;
}

/* The progress container (grey background) */
.progress-container {
    width: 100%;
    height: 4px;
    background: #f1f2f8;
}

.progress-container-mob {
    width: 100%;
    height: 4px;
    background: #ffffff;
}

/* The progress bar (scroll indicator) */
.progress-bar {
    height: 4px;
    background: #4caf50;
    transition: width 0.0s ease;

} 

/* Investment forms */
.invest-floating-div {
    text-align: left;
    /*border: 1px solid #ddd;*/
    background: #f1f2f8;
    padding: 0;
    margin-top: 20px;
}
.invest-popout-form {
    background: #ffffff;
    padding: 0 7px 0 8px;
    margin: 1px 8px -15px 8px;
}

    .invest-popout-form > div > .form-group {
        margin-bottom: 5px;
    }

.invest-floating-img {
    position: fixed;
    top: 140px;
    right: 0;
    margin: 0;
    z-index: 999;
}

.invest-floating-img-expanded {
    position: fixed;
    top: 140px;
    right: 0;
    margin: 0;
    z-index: 999;
}

.invest-sticky {
    position: fixed;
    top: 140px;
    right: 0px;
    margin: 0;
    width: calc(35%);
    display:none;
}

.invest-abs {
    position: absolute;
    bottom: 10px;
    right: 10px;
    width: calc(33.33% - 20px);
}

.invest-clearfix:after {
    content: "";
    display: block;
    clear: both;
}

.invest-form-container {
    width: auto;
    height: 327px;
    margin: 0px auto;
    background-color: #ffffff;
    border: 1px solid #ccc;
    position: absolute;
    right: -322px;
    z-index: 100;
}
.invest-form-container >div > div {
    background-color:#ffffff;
}
.invest-submit-button {
    margin: 0 12%;
    width: 75%;
}


.invest-slideOut {
    transition-duration: 1.33s;
    -webkit-transition-timing-function: ease-in-out; /* Safari and Chrome */
    transition-timing-function: ease-in-out;
}

.invest-slideIn {
    transition-duration: 1.33s;
    -webkit-transition-timing-function: ease-in-out; /* Safari and Chrome */
    transition-timing-function: ease-in-out;
}

.invest-popOut {
    transform: translateX(-78%);
}

.invest-popOutSubmit {
    transform: translateX(-79%);
}

.invest-moveIn {
    transform: translateX(0);
}
.invest-errorLabel {
    display: block;
    border: none;
    background-color: #f8d7da;
    color: #721c24 !important;
    padding: 10px 20px !important;
    font-size: 14px;
    line-height: 140%;
    font-weight: 500;
    text-align: center;
}

.invest-infoLabel {
    display: block;
    border: none;
    color: #155724;
    background-color: #d4edda;
    padding: 10px 20px !important;
    font-size: 14px;
    line-height: 180%;
    font-weight: 500;
    text-align: center;
}
/* add for other forms that don have class kentico-form*/

table.form-table .form-table-group .form-table-label-cell label.required:after, 
table.form-table .form-table-group .form-table-label-cell label span.required:after {
    content: "*";
    font-size: 18px;
    color: red;
}
table.EditingFormTable .FieldLabel label.required:after,
table.EditingFormTable .FieldLabel label span.required:after {
    content: "*";
    font-size: 18px;
    color: red;
}